Bug 212950 - Taskjuggler update to 2.3.0 required
Taskjuggler update to 2.3.0 required
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: taskjuggler (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 04:55 EST by Christian Nolte
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-08 23:13:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Nolte 2006-10-30 04:55:18 EST
Description of problem:

It would be nice to see ver. 2.3.0 for FC5 too.
Comment 1 Jens Petersen 2006-11-08 21:46:25 EST
Thanks.  I submitted it to the buildsys now.
Comment 2 Christian Nolte 2006-11-09 04:34:13 EST
Cool! Thank you!

Note You need to log in before you can comment on or make changes to this bug.